@font-face {
    font-family: 'interstate_condensedregular';
    src: url('interstate-regularcondensed.eot');
    src: url('interstate-regularcondensed.eot?#iefix') format('embedded-opentype'),
         url('interstate-regularcondensed.woff2') format('woff2'),
         url('interstate-regularcondensed.woff') format('woff'),
         url('interstate-regularcondensed.ttf') format('truetype'),
         url('interstate-regularcondensed.svg#interstate_condensedregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'interstateregular';
    src: url('interstate-regular.eot');
    src: url('interstate-regular.eot?#iefix') format('embedded-opentype'),
         url('interstate-regular.woff2') format('woff2'),
         url('interstate-regular.woff') format('woff'),
         url('interstate-regular.ttf') format('truetype'),
         url('interstate-regular.svg#interstateregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'interstate_compressedregular';
    src: url('interstate-regularcompressed.eot');
    src: url('interstate-regularcompressed.eot?#iefix') format('embedded-opentype'),
         url('interstate-regularcompressed.woff2') format('woff2'),
         url('interstate-regularcompressed.woff') format('woff'),
         url('interstate-regularcompressed.ttf') format('truetype'),
         url('interstate-regularcompressed.svg#interstate_compressedregular') format('svg');
    font-weight: normal;
    font-style: normal;
}